Bug 1020482 - Rebuild xjc-utils from internal SCM repository for Common Criteria requirements
Rebuild xjc-utils from internal SCM repository for Common Criteria requirements
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: ---
Assigned To: David Walluck
Pavel Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-17 14:30 EDT by David Walluck
Modified: 2013-12-15 12:01 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 12:01:38 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Walluck 2013-10-17 14:30:56 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 David Walluck 2013-10-22 16:26:57 EDT
Built 2.6.1.redhat-2 from internal GIT repository.
Comment 2 Pavel Jelinek 2013-11-07 07:58:51 EST
Upgraded in EAP 6.2.0 ER7 to 2.6.1.redhat-2

In jboss-eap-6.2.0.ER7-src.zip pom.xml there is 
version.org.apache.cxf.xjcplugins 2.6.1.redhat-2

There are 
jboss-eap-6.2/modules/system/layers/base/org/apache/cxf/impl/main/cxf-xjc-ts-2.6.1.redhat-2.jar,
jboss-eap-6.2/modules/system/layers/base/org/apache/cxf/impl/main/cxf-xjc-boolean-2.6.1.redhat-2.jar and
jboss-eap-6.2/modules/system/layers/base/org/apache/cxf/impl/main/cxf-xjc-dv-2.6.1.redhat-2.jar
in jboss-eap-6.2.0.ER7.zip.

Note You need to log in before you can comment on or make changes to this bug.